CVE-2007-1788

2007-03-31T06:19:00
ID CVE-2007-1788
Type cve
Reporter NVD
Modified 2011-03-07T21:52:54

Description

Flyspray 0.9.9, when output_buffering is disabled or "set to a low value," allows remote attackers to bypass authentication via a crafted post request.